/*
Theme Name: Astrid Child
Theme URI: http://canberrapetrescue.org.au/astrid-child/
Description: Astrid Child Theme
Author: Sabrina Doelle
Author URI: http://canberrapetrescue.org.au
Template: astrid
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/*
*	Generic Styles
*/
a, a:hover {
	color: #E56100;
	font-weight: 400;
}


/*
*	Site Logo
*/
.site-logo-div {
	text-align:center;
}

#site-logo {
	width: 100px;
}


#acadp_category {
	display: none;
}
#col-md-3 {
	display: none;
}
#control-label {
	display: none;
}

.acadp-register-account {
	display: none;
}